Table of Contents

Class: Proxy | Twisted-0.19.0/twisted/protocols/portforward.py
--- | ---
Base Classes |
--- | ---
protocol.Protocol
Methods |
--- | ---
connectionLost dataReceived setPeer
| connectionLost
    connectionLost ( self )
| dataReceived
    dataReceived ( self,  data )
| setPeer
    setPeer ( self,  peer )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0